=== debian/control ===
Source: liboglappth
Priority: optional
Section: libs
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper-compat (= 13),
               libgl-dev,
               libglut-dev
Standards-Version: 4.7.0
Homepage: http://bioinformatics.org/ghemical/ghemical/
Vcs-Browser: https://salsa.debian.org/debichem-team/liboglappth
Vcs-Git: https://salsa.debian.org/debichem-team/liboglappth.git
DM-Upload-Allowed: yes

Package: liboglappth-dev
Section: libdevel
Architecture: any
Depends: libgl-dev,
         libglut-dev,
         liboglappth2 (= ${binary:Version}),
         ${misc:Depends}
Description: Oglappth Library (development files)
 A library for creating portable OpenGL applications with easy-to-code
 scene setup and selection operations.
 .
 This package provides the development and header files and the
 static library.

Package: liboglappth2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Oglappth Library
 A library for creating portable OpenGL applications with easy-to-code
 scene setup and selection operations.
 .
 This package provides the shared library.
