=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

LDFLAGS ?=
LDFLAGS += -Wl,-z,defs -Wl,-lGL -Wl,-lGLU

%:
	dh $@

override_dh_auto_configure: configure
	dh_auto_configure -- LDFLAGS="$(LDFLAGS)"

override_dh_missing:
	find debian -name "*.la" -delete
	dh_missing
