=== debian/watch ===
version=4
https://bioinformatics.org/ghemical/download/current/liboglappth-([\d\.]+)\.tar\.gz
